:root {
    --blue: #DD2F6E;
    --hover: #1e6db3;
}

.container {
    width: 400px;
    float: right;
    margin-left: 8%;
    margin-right: 8%;
    margin-top: 0rem;
}

.circle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--blue);
    clip-path: circle(70% at left -20%);
    z-index: -1;
}

.erro {
    color: red;
    font-size: 11;
}

img {
    width: 510px;
    height: 510px;
    float: left;
    position: relative;
    top: -20px;
}

h2 {
    font-size: 45;
    font-family: Arial, Helvetica, sans-serif;
    color: gray;
    text-align: center;
}

.input-field {
    max-width: 380px;
    width: 100%;
    height: 55px;
    background-color: #f0f0f0;
    margin: 10px 0;
    border-radius: 55px;
    display: grid;
    grid-template-columns: 15% 85%;
    padding: 0 .4rem;
}

.input-field input {
    background: none;
    outline: none;
    border: none;
    line-height: 1;
    font-weight: 600;
    font-size: 1.1rem;
    color: #333;
}

.input-field input::placeholder {
    color: #aaa;
    font-weight: 500;
}

.input-field i {
    text-align: center;
    line-height: 55px;
    color: #acacac;
    font-size: 1.1rem;
}

button {
    margin-top: 18px;
    border: none;
    border-radius: 60px;
    padding: 8px;
    width: 100%;
    background: var(--blue);
    font-size: 18;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-transform: uppercase;
}

button:hover {
    background: var(--hover);
}

.margin {
    margin: 0.8rem auto 0 auto;
    text-align: center;
    transition: 0.6s;
}

.btn-link {
    color: var(--blue);
    text-decoration: none;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    transition: 0.6s;
}

.txt-area {
    border-radius: 0 20px;
    border: none;
    margin-top: 0.3rem;
    width: 100%;
    background-color: #F0F0F0;
    font-size: 18;
    color: #acacac;
    text-indent: 10px;
    padding: 10px 0;
}

.txt-area:focus {
    outline: none;
}

.btn-link:hover {
    color: var(--hover);
}


/* *********** MOBILE *********** */

@media screen and (max-width:1129px) {
    img {
        height: 320px;
        width: 320px;
    }
    .container {
        margin-bottom: 5rem;
        margin-left: 1rem;
    }
}

@media screen and (max-width:859px) {
    .container {
        margin-top: -3rem;
    }
}

@media screen and (max-width:454px) {
    .container {
        width: 300px;
        margin-right: 12%;
    }
}